@import "libs/font-awesome/css/font-awesome.min.css";
@import "libs/fontawesome-free/css/all.min.css";
@import "for-loop.scss";
@import "grid-columns.scss";
@import "loading.scss";
@import "fixed.scss";
@import "venture-builder.scss";
@import "introduce.scss";

.cursor-pointer {
    cursor: pointer;
}

.card-none {
    border: none;

    .card-header {
        padding-left: 0px;
        padding-right: 0px;
        background: none;
        border: none;
    }
    .card-body {
        padding: 0;
    }
}

.title-border-left {
    padding-left: 15px;
    border-left: 3px solid #36a2ff;
}

.pagination .page-link {
    display: flex;
    height: 100%;
    align-items: center;
}

.post-thumb {
    > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.post-grid__block-item {
    > .content {
        height: 100%;
        .snap {
            > img {
                object-fit: cover;
            }
        }
    }
}

@media (max-width: 1320px) {
    .container {
        max-width: 99%;
    }
}
